
.dj-main {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    height: 35px;
    position: relative;
    z-index: 500;
    font-family: arial, verdana, sans-serif;
    width: auto;
}

.dj-main li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0 !important;
}

.dj-main li a.dj-up_a {
font-family: 'Open Sans Condensed', sans-serif;
    display: block;
    float: left;
    height: 35px;
    line-height: 33px;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    padding: 0;
    cursor: pointer;
text-transform:uppercase;
font-weight:700;
}

.dj-main li a.dj-up_a span {
    float: left;
    display: block;
    margin: 0 15px 0 15px;
    height: 35px;
}



.dj-main a.dj-up_a:hover {
    color: #4CB6DC;

}



